﻿
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Iglo World - Login</title>

    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" type="text/css" href="~/css/site.css" />
    <link rel="stylesheet" type="text/css" href="~/css/fontawesome.css" />
    <link rel="stylesheet" type="text/css" href="~/css/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="~/css/fontawesome-stars.css" />
    <link rel="stylesheet" type="text/css" href="~/css/fontawesome-stars-o.css" />
    <link rel="stylesheet" type="text/css" href="~/css/sweetalert.css" />
    <link rel="stylesheet" type="text/css" href="~/css/sidebar.css" />
    <link rel="stylesheet" type="text/css" href="~/css/login.css" />
    <link rel="stylesheet" type="text/css" href="~/css/spinner.css" />

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.js"></script>
    <script src="~/js/site.js"></script>
    <script src="~/js/modules/app.js"></script>
    <script src="~/js/modules/starbridges.js"></script>
    <script src="~/js/modules/sweetalert.min.js"></script>

</head>

<body class="text-center">

    @RenderBody()
    <div id="spinner" style="display:none">
        <div class=" lds-roller"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
    </div>
    <script>
        function showspinner() {
            $('#spinner').show();
        }
        function hidespinner() {
            $('#spinner').hide();
        }
    </script>
</body>
</html>
